# Interface NetworkGenealogyInput

#### Hierarchy

- NetworkGenealogyInput

- Defined in packages/db/typings/schema.d.ts:812

#####
Index

### Properties

ancestor
descendant

## Properties

### ancestor

ancestor: ResourceReferenceInput

- Defined in packages/db/typings/schema.d.ts:813

### descendant

descendant: ResourceReferenceInput

- Defined in packages/db/typings/schema.d.ts:814

Generated using TypeDoc